Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
BedrockMission!

Learn More

View all

Sign in to view all badges

Upgrade Issue - ACC Gold Standard 11 Build

Avatar

Avatar
Level 1
hemantp94081034
Level 1

Likes

0 likes

Total Posts

1 post

Correct Reply

0 solutions
View profile

Avatar
Level 1
hemantp94081034
Level 1

Likes

0 likes

Total Posts

1 post

Correct Reply

0 solutions
View profile
hemantp94081034
Level 1

25-05-2021

We have the hybrid setup of the Adobe Campaign classic where we have installed the ACC on our on-premise servers and the current version of our on-premise ACC is 7.0 19.1 build 9032@d6b8062. Adobe reached out to us to upgrade our on-premise ACC version with the Gold Standard 11 build, the operating system of our on-premise server is RHEL, so we downloaded the only RHEL build ( GS11 9032.11 ) that is available on the Adobe software distribution website. When we tried to upgrade with the latest build that we downloaded the installer is giving the below message. Even i followed the steps mentioned in the below Adobe link to run the command to do the force post upgrade and after executing the post upgrade command, I see the version of our ACC didn't change after the upgrade.

 

Please help me if I'm missing any steps that I need to do to install the GS11 build on our on-premise servers and why the installer is giving the below message as per Adobe the ACC version that we're on is GS5 build and the we downloaded the GS11 build, so the installer should upgrade the version.

 

Message by the installer :

package nlserver6-v7-9032.0.0-1.x86_64 is already installed

 

Command executed for force postupgrade :

nlserver config -postupgrade -instance:<instance_name> -force

 

Link :

https://helpx.adobe.com/campaign/kb/gold-standard-upgrade.html

 

Accepted Solutions (0)

Answers (0)